<section class="c-section {% if color %}u-color-bg:{{ color }}{% endif %}">
    <div class="c-section__grid o-grid">

        <div class="c-section__row o-grid__row o-grid__row--center">

            <div class="c-section__col {% if narrow %}o-grid__col:12 o-grid__col:8@md {% else %}o-grid__col:12{% endif %}">
                {% if sectionHeadline %}<h2 class="c-section__headline u-typo:xl">{{ sectionHeadline }}</h2>{% endif %}

                {% block sectionContent %}
                    <!-- add content elements -->
                {% endblock %}
            </div>
        </div>
    </div>
</section>
